### Method

# WebKit2WebExtension DOMDOMSelection get_focus_node

#### Declaration [src]

    WebKitDOMNode*
    webkit_dom_dom_selection_get_focus_node (
      WebKitDOMDOMSelection* self
    )

#### Description

No description available.

Available since: | 2.16
Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMDOMSelection:focus-node`

#### Return value

Returns: | `WebKitDOMNode`
| A `WebKitDOMNode`.
| The data is owned by the instance.